[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrencyString

Name of currency.

## Declaration

Source position: sysinth.inc line 169

`var CurrencyString: string;`

## Description

CurrencyString is the currency symbol for the current locale. It is used by the float formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

CurrencyDecimals |  | Number of decimals in currency amounts.
NegCurrFormat |  | Format string for negative currencies.
CurrencyFormat |  | Format string for currencies.
Format |  | Format a string with given arguments.
FloatToText |  | Return a string representation of a float, with a given format.

Documentation generated on: Feb 26 2014